/*

Theme Name: Child of Twenty Twelve
Theme URI: URI to your theme
Description: Twenty Twelve child theme with a twist or two
Author: Your name and a link to your site
Version: 0.0.1
Template: twentytwelve

*/

@import url('../twentytwelve/style.css');

body.custom-font-enabled {
	font-family: 'Maven Pro', sans-serif;;
}

a:hover {
	color: #8E108E;
}

/* Header */
.site-header {
	padding-top: 0;
}

.header-image {
	margin-top: 0;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}


.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    margin: 0 0 24px;
	margin: 0 0 1.7rem;
	line-height: 20px;
	color: #777777
}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 0px;
	}
	
/* Body, links, basics */
a {
	color: #D0038B;
}
a.more-link {
	color: #fff;
	background-color: #D0038B;
	border: 1px solid #D0038B;
	border-radius: 10px;
	padding: 2px 6px;
	text-decoration: none;
}
a.more-link:hover {
	color: #fff;
	background-color: #8E108E;
	border: 1px solid #8E108E;
	border-radius: 10px;
	padding: 2px 6px;
	text-decoration: none;
}

/**
 * 5.5 Post Formats
 * ----------------------------------------------------------------------------
 */
 .entry-header .entry-title {
    font-size: 44px;
	color: #D0038B;
}

.entry-header .comments-link {
    color: #757575;
    font-size: 0.928571rem;
    line-height: 1.84615rem;
    margin-top: 18px;
}

/* Navigation Menu */

.main-navigation li {
    font-size: 15px;
    line-height: 16px;
    color: #FFFFFF;
    margin: 0px;
}
.main-navigation li a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 10px 25px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    background-color: #D0038B;
    border: 1px solid #D0038B;
    border-radius: 10px 10px 0 0;
    line-height: 16px;
}
.main-navigation li a:hover {
	color: #FFFFFF;
	background-color: #8E108E;
	border: 1px solid #8E108E;
    border-radius: 10px 10px 0 0;
}
.main-navigation li#menu-item-40 a {
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 10px 25px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    background-color: #000;
    border: 1px solid #000;
    border-radius: 10px 10px 0 0;
    line-height: 16px;
}
.main-navigation li#menu-item-40 a:hover {
	color: #FFFFFF;
	background-color: #8E108E;
	border: 1px solid #8E108E;
    border-radius: 10px 10px 0 0;
}
.main-navigation li#menu-item-46 {
	margin-left: -5px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #ffffff;
    font-weight: bold;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #ddd;
    border-top: none;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}

/* =Main content and comment content
-------------------------------------------------------------- */
footer.entry-meta div {
    color: #757575;
    font-size: 0.928571rem;
    line-height: 1.84615;
    margin-top: 1.71429rem;
}
footer.entry-meta p {
	border: 1px solid #ddd;
    border-radius: 12px;
	width: auto;
	padding-left: 10px;
}


.comments-link a, .entry-meta a {
    color: #8E108E;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.site-content article {
    border-bottom: 4px double #ddd;
}

